Docs - Feature #189

DocElements with comments
2009-09-16 14:47 - Emilio Gonzalez Montaia

Status: New Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Comments Estimated time: 0.00 hour
Target version: 0.0.8

Description

Make comments to DocElements, these comments can be in a tree (comments to comments...).

The comments can be added editing the Doc (editing the DocElements), and can be viewed on DocElement show and Doc show

views (but not on Doc export view).

History

#1 - 2009-09-17 08:57 - Emilio Gonzalez Montaina

- Status changed from In progress to New
- Assignee deleted (Emilio Gonzalez Montaria)

- Start date deleted (2009-09-16)

#2 - 2009-09-25 11:41 - Emilio Gonzalez Montaha

- Target version changed from 0.0.5 to 0.0.6

#3 - 2010-01-12 17:34 - Emilio Gonzalez Montaha

- Target version changed from 0.0.6 to 0.0.8
